div.comparati_sizer {
  background-color: white; 
  border: 1px black solid; 
  width: 430px; 
  overflow: hidden; 
  margin: 0px; 
  padding: 0px;
  position: relative;
}
.comparati_sizer div.sizer_top {
  vertical-align: bottom;
}
.comparati_sizer div.key {
  float: left; 
  padding: 2px;
}
.comparati_sizer div.tabs {
  float: right; 
  text-align: center; 
  width: 254px; 
  padding: 7px;
}
.comparati_sizer div.tab {
  float: right;
  text-align: center;
  padding: 0px;
  margin-left: 7px;
  margin-right: 7px;
}
.comparati_sizer div.tab_on{
  padding-top: 2px;
  padding-bottom: 2px;
  width: 44px;
  background-color: #F4F4F4;
  border: 1px solid #BBBBBB;
}
.comparati_sizer div.tab_off{
  padding-top: 3px;
  padding-bottom: 3px;
  width: 46px;
  background-color: white;
}
.comparati_sizer div.tab a {
  display: block;
}
.comparati_sizer a{
  color: rgb(65,98,174);
  text-decoration: none;
  font-family: verdana, sans-serif;
  font-size: 12px;
  outline: none;
}
.comparati_sizer a:hover {
   text-decoration: underline;
}
.comparati_sizer div.title{
   padding-bottom: 5px;
   font-family: verdana, sans-serif;
   font-weight: bold;
   font-size: 14px;
   text-align: right;
   margin-right: 20px;
}
